signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros
crypto-manager.h File Reference
`#include <SignOn/AbstractCryptoManager>`
`#include <QObject>`
Include dependency graph for crypto-manager.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | CryptoManager
| Encrypted file system manager. More...

## Macros
#define | MINUMUM_ENCRYPTED_FILE_SYSTEM_SIZE 4

## Macro Definition Documentation

#define MINUMUM_ENCRYPTED_FILE_SYSTEM_SIZE 4

Definition at line 38 of file crypto-manager.h.